Create an RMAAsk AIpost https://openapi.staging.tryware2go.com/v1/merchants/{merchantId}/rmasCreate an RMA.Path ParamsmerchantIdstringrequiredThe merchant ID assigned by Ware2Go.Body ParamsrmaNumberstringrequiredA unique identifer for the RMA.salesOrderNumberstringrequiredThe referenceId of the existing outbound order that you would like to associate with the RMA.shippingSpeedstring | nullenumDefaults to ECONOMYThe shipping speed to use when sending the return.NEXT_DAYTWO_DAYECONOMYAllowed:NEXT_DAYTWO_DAYECONOMYestimatedDeliveryDatedateThis field should be ignored. It will be removed in an upcoming release.expectedDeliveryDatedateThe date that the return will be received by the warehouse.packageCountnumberrequired0 to 30The number of packages being returned.generateShippingLabelsbooleanDefaults to falseShould only be false if you want to use your own method of shipping the return, other than your Ware2Go UPS account.truefalsereturnReasonCodestringenumrequiredA string describing why the items are being returned.REFUSEDUNDELIVERABLEDAMAGEDWRONG_SKUWRONG_QUANTITYCHANGED_MINDRETURNED_TO_SENDERAllowed:REFUSEDUNDELIVERABLEDAMAGEDWRONG_SKUWRONG_QUANTITYCHANGED_MINDRETURNED_TO_SENDERnotesstringA note to associate with the RMA.destinationFacilityobjectrequiredThe Warehouse the Return will be sent to.destinationFacility objectlinesarray of objectsrequiredlength ≥ 1The SKU ID(s) and quantity that the RMA will contain.lines* objectskuIdstringrequiredThe unique identifier for the item.quantitynumberrequiredThe number of units of the item begin returned.ADD objectrmaTagsarray of stringsAn array of tags to associate with the RMA.rmaTagsADD stringroutingobjectRouting use to determinate shipping for Unbundled merchants, may be nullRmaRoutingRequest objectResponses 200OK 400Bad request - malformed, missing parameters, etc. 401Unauthorized - incorrect security information 403Forbidden - access disallowed 404Not Found - unable to find resource 409Conflict - duplicate resource already exists 429Too Many Requests - sent too many requests in a given amount of time 500Internal server error - unknown errorUpdated 7 months ago